# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(GD.pm) perl(HTML/Template.pm) perl(IO/File.pm) perl(Parse/RecDescent.pm) perl(Pod/Usage.pm) perl(XML/SAX/Expat.pm) perl(XML/SAX/Writer.pm) perl(XML/SAX/Writer/XML.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.42
%define module_name XML-Handler-Dtd2Html
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.42
Release: alt1
Summary: HTML documentation generator from a DTD
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PE/PERRAD/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
All comments before a declaration are captured.

All entity references inside attribute values are expanded.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/X*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- initial import by package builder

